{
    "ID": 20456,
    "version": "3.0",
    "name": "Glitter",
    "coverPath": "file:///android_asset/Glitter/photo_20456_89_44_1577098648.png",
    "backgrounds": [{
        "ID": 20457,
        "version": "3.0",
        "skinNumber": 17,
        "coverPath": "file:///android_asset/Glitter/photo_20457_90_44_1577097049.png",
        "contentPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/files\/file_20457_91_44_1577097049.zip",
        "inappString": "",
        "videoCount": 0
    }, {
        "ID": 20503,
        "version": "3.0",
        "skinNumber": 18,
        "coverPath": "file:///android_asset/Glitter/photo_20503_90_44_1577181185.png",
        "contentPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/files\/file_20503_91_44_1577181185.zip",
        "inappString": "",
        "videoCount": 0
    }, {
        "ID": 20496,
        "version": "3.0",
        "skinNumber": 19,
        "coverPath": "file:///android_asset/Glitter/photo_20496_90_44_1577106813.png",
        "contentPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/files\/file_20496_91_44_1577106813.zip",
        "inappString": "",
        "videoCount": 0
    }, {
        "ID": 20504,
        "version": "3.0",
        "skinNumber": 20,
        "coverPath": "file:///android_asset/Glitter/photo_20504_90_44_1577181209.png",
        "contentPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/files\/file_20504_91_44_1577181209.zip",
        "inappString": "milicapetrovic.emojikeyboard.colorkeyboard.UnlockBackground20",
        "videoCount": 0
    }, {
        "ID": 20461,
        "version": "3.0",
        "skinNumber": 21,
        "coverPath": "file:///android_asset/Glitter/photo_20461_90_44_1577097239.png",
        "contentPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/files\/file_20461_91_44_1577097239.zip",
        "inappString": "milicapetrovic.emojikeyboard.colorkeyboard.UnlockBackground21",
        "videoCount": 0
    }, {
        "ID": 20462,
        "version": "3.0",
        "skinNumber": 22,
        "coverPath": "file:///android_asset/Glitter/photo_20462_90_44_1577097347.png",
        "contentPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/files\/file_20462_91_44_1577097347.zip",
        "inappString": "milicapetrovic.emojikeyboard.colorkeyboard.UnlockBackground22",
        "videoCount": 0
    }, {
        "ID": 20505,
        "version": "3.0",
        "skinNumber": 23,
        "coverPath": "file:///android_asset/Glitter/photo_20505_90_44_1577181309.png",
        "contentPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/files\/file_20505_91_44_1577181309.zip",
        "inappString": "milicapetrovic.emojikeyboard.colorkeyboard.UnlockBackground23",
        "videoCount": 0
    }, {
        "ID": 20464,
        "version": "3.0",
        "skinNumber": 24,
        "coverPath": "file:///android_asset/Glitter/photo_20464_90_44_1577097441.png",
        "contentPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/files\/file_20464_91_44_1577097441.zip",
        "inappString": "milicapetrovic.emojikeyboard.colorkeyboard.UnlockBackground24",
        "videoCount": 0
    }, {
        "ID": 22151,
        "version": "3.3",
        "skinNumber": 3001,
        "coverPath": "file:///android_asset/Glitter/photo_22151_90_44_1623938500.png",
        "contentPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/files\/file_22151_91_44_1698327307.zip",
        "inappString": "milicapetrovic.emojikeyboard.colorkeyboard.UnlockBackground3001",
        "videoCount": 3
    }, {
        "ID": 22147,
        "version": "3.3",
        "skinNumber": 3002,
        "coverPath": "file:///android_asset/Glitter/photo_22147_90_44_1623929654.png",
        "contentPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/files\/file_22147_91_44_1624457460.zip",
        "inappString": "milicapetrovic.emojikeyboard.colorkeyboard.UnlockBackground3002",
        "videoCount": 3
    }, {
        "ID": 22148,
        "version": "3.3",
        "skinNumber": 3003,
        "coverPath": "file:///android_asset/Glitter/photo_22148_90_44_1623931308.png",
        "contentPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/files\/file_22148_91_44_1698327307.zip",
        "inappString": "milicapetrovic.emojikeyboard.colorkeyboard.UnlockBackground3003",
        "videoCount": 3
    }]
}
